<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>615</hymn_number>
<key>Em</key>
<copyright>1974 Sound III, Inc.</copyright>
<lyrics>[V1]
.Em         Am
 Yahve Yire sağlayanım
.    C        D
 Rab lütfun benim için
.  Em
 Yeter, yeter, yeter!
.           Am
 Yahve Yire sağlayanım,
.    C        D          Em
 Rab lütfun benim için yeter.

[C1]
.     G                    Am
   Görkemli zenginliğine göre
.     D7            G    B7
   Bütün ihtiyacımı karşılar
.  Em                   Am
   Tanrı meleklerine buyruk verecek;
.  C           D         Em
   Her yerde beni korusunlar diye, diye
.  C             D        Em
   Her yerde Rab beni koruyor!</lyrics>
<title>Yahve Yire, Sağlayanım! TY615 TÇ126 RT56</title>
<author>Merla Watson, Merla Watson</author>
</song>